Dear Learner,

We hope you are doing good.

By default, native hadoop libraries are pre-built on 32 bit. So when you run any Hadoop command, it will give you warning as shown below:

WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform... using builtin-java classes where applicable

As these are just warnings, so you can ignore them and continue working on Edureka VM.

I hope this resolves your query.

Please let us know if you need any help further.
138812